# BasicPluginInfo.h File Reference

`#include <iostream>`
`#include <string>`
`#include <string.h>`

Include dependency graph for BasicPluginInfo.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | BasicPluginInfo

## Functions

std::ostream & | operator<< (std::ostream &, BasicPluginInfo &)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | ,
|  | BasicPluginInfo & |
| ) |